### Method

# Qmi Client get_device

since: 1.0

#### Declaration [src]

    GObject*
    qmi_client_get_device (
      QmiClient* self
    )

#### Description [src]

Get the `QmiDevice` associated with this `QmiClient`.

Available since: 1.0

#### Return value

Type: `GObject`

A `GObject` that must be freed with g_object_unref().

The caller of the method takes ownership of the returned data, and is responsible for freeing it.